
/****** Object:  StoredProcedure [dbo].[reg_seg_perfil]    Script Date: 10/12/2011 15:01:59 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[reg_seg_perfil]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[reg_seg_perfil]
GO
CREATE PROCEDURE [dbo].[reg_seg_perfil]
	@p_id INT
AS
BEGIN
	SELECT 	[id] AS [id],
		[uid] AS [uid],
		[eid] AS [eid],
		[id_usuario_modifico] AS [id_usuario_modifico],
		[id_usuario_creo] AS [id_usuario_creo],
		[fechaModificacion] AS [fechaModificacion],
		[fechaCreacion] AS [fechaCreacion],
		[active] AS [active],
		[perfil] AS [perfil],
		[perfil_codigo] AS [perfil_codigo],
		[descripcion] AS [descripcion],
		[mostrarBotones] AS [mostrarBotones],
		[paraCliente] AS[paraCliente],
		[paraProveedor] AS[paraProveedor]
	FROM [seg_perfil]
	WHERE	(id = @p_id)
END
